### Signal

# St ThemeContext::changed

since: 14

#### Declaration

    void
    changed (
      StThemeContext* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the icon theme, font, resolution, scale factor or the current theme’s custom stylesheets change.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 14